// JScript 文件
//打开窗口的集合
var openerList  = new Array();
function ShowDialog(title,url,width,height,top,left)
{

    var clone = new Array();
    for(var i =0;i<openerList.length;i++){
        var win = openerList[i];
        if(win!=null && !win.closed){
            clone.push(win);
        }
    }
    openerList = clone;
    for(var i =0;i<openerList.length;i++){
        var win = openerList[i];
        if(win.name == title){
            win.close();
            break;
        }
    }
    width = width == null?600:width;
    height = height == null?600:height;
    top = top == null? 100:top;
    left = left == null? 100:left;
    //
    var opener = window.open(url, title,'width='+width+' , height='+height+', top='+top+', left='+left+', toolbar=no, menubar=no,scrollbars=yes, resizable=yes,location=yes, status=no');


    openerList.push(opener);
    return opener; 
}